.wctabel {
	height:350px;
	/*width:300px;*/
	width:400px;
	overflow:auto;
	padding:0 5px
}
.keuze table {
	border:1px solid #FFCCCC;
	background:#F2F2F2;
	margin:10px 0;
	width:100%;
	
}
.keuze td {
	padding:3px 7px;
}
.keuze select {
	width:140px;
	border:1px solid #DDD;
}
.onderkant {
	clear:both;
}
.onderkant .onderi {
	border:1px solid #FFCCCC;
	margin:10px;
	padding:10px;
	width:214px;
	min-height:200px;
	float:left;
	text-align:center;
	background:#F2F2F2;
}
#raster {
	width:770px;
	height:737px;
	background:#F2F2F2;
	border:1px solid #FFCCCC;
	padding:10px 0;
	overflow:auto;
	
}
#raster img {
	position:absolute;
	margin:0 90px;
}